﻿/*
Stylesheet for HJH Homes by SeeStudios.com
*/

@font-face {
	font-family: nyala;
	/*src: url('fonts/nyala.eot');
    src: local(nyala), url('fonts/nyala.ttf') format('opentype');*/
	src: url('fonts/nyala.ttf');
}
/* Use above custom font like this

p {
	font-family: nyala;      <--------   no .ttf 

*/

div#preloadimages { display: none; }


img {
	border:0px;
}


#contentheader
{
	color:rgb(153,102,0);
	font-size:x-large;
	font-family:nyala;
	font-style:italic;
	font-weight:bold;
	margin-bottom:15px;
}


#contentheader-s
{
	color:rgb(153,102,0);
	font-size:medium;
	font-family:nyala;
	font-style:italic;
	font-weight:bold;
	margin-bottom:15px;
}

#contenttext
{
	color:rgb(153,102,0);
	font-size:21px; /* nyala requires a larger size */
	font-family:nyala;
	font-style:italic;
}

#bottomlinks {
	font-family:nyala, Verdana, Geneva, Tahoma, sans-serif;
	font-style:italic;
	color:rgb(0,112,192);
	text-decoration:none;
	font-size:22px;
	font-style:oblique;
}

#trademark {
}

a {
	text-decoration:none,
}


.text {
	position:absolute;
	bottom:10px; /* in conjunction with left property, decides the text position */
	left:10px;
	width:225px; /* optional, though better have one */
	color:white;
	font-size:9px;
}

.text2 {
	/*position:absolute;
	bottom:285px;
	color:white;	
	left:100px;*/
	font-size:9px;

}

#customhomesslogan {
	
	padding-top:28px;width:570px;position:absolute;left:-115px;z-index:-1;
	
}

#footer {
	position:absolute;top:490px;width:700px;height:60px;text-align:left;border:0px solid green;z-index:-77777777777;
}

#copyright {
	position:absolute;top:555px;margin:0px auto 0px 250px;text-algin:center;font-size:smaller;color:#CCC;z-index:-77777777777;
}